/*---------------------------------------------
                  BASIC SETUP
-----------------------------------------------*/



 

@font-face{
	font-family:RalewayRegular;
	src: URL('fonts/Raleway-Regular.ttf');
}

@font-face{
	font-family:RalewayBold;
	src: URL('fonts/Raleway-Bold.ttf');
	font-weight:700;
}

@font-face{
	font-family:RalewayItalic;
	src: URL('fonts/Raleway-Italic.ttf');
}

@font-face{
	font-family:RalewayLight;
	src: URL('fonts/Raleway-Light.ttf');
	font-weight:300;
}

@font-face{
	font-family:RalewayLightItalic;
	src: URL('fonts/Raleway-LightItalic.ttf');
	font-weight:300;
}


body, p {
	font-family:RalewayRegular, Helvetica, Arial, sans-serif;
	font-size:12pt;
}

input,
button,
select,
textarea {
  font-family: RalewayRegular, Helvetica, Arial, sans-serif;
}

.container{
	max-width:1000px;
}

.header-container{
	max-width:initial;
}



h1, .h1, .PageTitle, .carousel h1 {
 /* margin-top: 0;*/
 font-family:RalewayLight;
 color:#000;
 font-size: 42px;
 
}

h2,
.h2,
.PanelHead.Distinguish,
.TitleBarCaption,
div.PanelTitle,
.panel-heading.Distinguish {
 /* min-height: 0;
  border-bottom-style: dotted;*/
  color:#000;
  font-weight:normal;
  border-bottom:none;
  font-family:RalewayRegular;
  font-size: 25px;
}

/*h1, .h1, .PageTitle, 
h2, .h2, .PanelHead.Distinguish, .TitleBarCaption, div.PanelTitle, .panel-heading.Distinguish,*/
h3, .h3, .SectionHeader,
h4, .h4, .SectionLabel, h5, .h5, h6, .h6 {
	font-family: RalewayBold;
	font-size: 20px;
}

h3, .h3{
    color: #000;
    font-family: RalewayRegular;
    /* Note: client request to keep h3 at 20px instead of 16px font-size: 16px; */
    border-bottom: 0px;
    padding-bottom: 3px;
}

h4, .SectionLabel, h5 {
 /* margin: 0 0 .2em;*/
}

/* Note: client request to make h4 16px instead of 15px */ 
h4, .h4, .SectionLabel {
  /*color: #009b96;*/
  color: #000;
  font-size: 16px;
}

h5, .h5 {
  /*color: #009b96;*/
  font-size: 14px;
}

h6, .h6 {
  /*margin: 0;*/
  font-size: 13px;
}

hr {
 /* margin-left: .5em;
  margin-right: .5em;
  border-width: 1px 0 0 0;
  border-style: dotted;
  border-color: #ddd;*/
}

a {
  /*color: #23749d;
  text-decoration: underline;*/
}

/*Language dropdown*/
.LanguageSelector
{
}

input[type="text"]
{
 /*display: inline-block;
  height: 37px;
  padding: 5px 10px;
  font-size: 100%;
  line-height: 1.6;
  color: #555555;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;*/
}


/* primary button */
.PrimaryButton,
.SaveAndClose,
.SaveAs,
.UsePrimaryButton .TextButton,
.UsePrimaryButton .TextButtonWithImage,
#masterHeaderActionArea a,
.RadGrid input.PrimaryButton {
 /* color: #fff;
  background-color: #70a4d8;
  border-color: #0064a4;
  position: relative;
  -webkit-box-shadow: 0px 5px 0 0 #0064a4;
  box-shadow: 0px 5px 0 0 #0064a4;*/
  color:#fff;
  background-color:#203367;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited,
.SaveAndClose:hover,
.SaveAndClose:focus,
.SaveAndClose:active,
.SaveAndClose:visited,
.SaveAs:hover,
.SaveAs:focus,
.SaveAs:active,
.SaveAs:visited,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButton:focus,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton:visited,
.UsePrimaryButton .TextButtonWithImage:hover,
.UsePrimaryButton .TextButtonWithImage:focus,
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.PrimaryButton:hover,
.RadGrid input.PrimaryButton:focus,
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton:visited {
  /*color: #fff;
  background-color: #1196ba;
  border-color: #09407b;
  -webkit-box-shadow: 0px 5px 0 0 #09407b;
  box-shadow: 0px 5px 0 0 #09407b;*/
  color:#fff;
  background-color:#203367;
}


/*text button*/

.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    /*color: #fff;
    background-color: #70a4d8;
    border-color: #0064a4;
    position: relative;
    -webkit-box-shadow: 0px 5px 0 0 #0064a4;
    box-shadow: 0px 5px 0 0 #0064a4;*/
}

.btn:hover, .btn:focus, .btn:active, .btn:visited, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage:visited, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton:visited {
   /* color: #fff;
    background-color: #1196ba;
    border-color: #09407b;
    -webkit-box-shadow: 0px 5px 0 0 #09407b;
    box-shadow: 0px 5px 0 0 #09407b;*/
}


.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active,
.SaveAndClose[disabled],
.SaveAndClose[disabled]:hover,
.SaveAndClose[disabled]:focus,
.SaveAndClose[disabled]:active, fieldset[disabled]
.SaveAndClose, fieldset[disabled]
.SaveAndClose:hover, fieldset[disabled]
.SaveAndClose:focus, fieldset[disabled]
.SaveAndClose:active,
.SaveAndClose.aspNetDisabled,
.SaveAndClose.aspNetDisabled:hover,
.SaveAndClose.aspNetDisabled:focus,
.SaveAndClose.aspNetDisabled:active,
.SaveAs[disabled],
.SaveAs[disabled]:hover,
.SaveAs[disabled]:focus,
.SaveAs[disabled]:active, fieldset[disabled]
.SaveAs, fieldset[disabled]
.SaveAs:hover, fieldset[disabled]
.SaveAs:focus, fieldset[disabled]
.SaveAs:active,
.SaveAs.aspNetDisabled,
.SaveAs.aspNetDisabled:hover,
.SaveAs.aspNetDisabled:focus,
.SaveAs.aspNetDisabled:active,
.UsePrimaryButton .TextButton[disabled],
.UsePrimaryButton .TextButton[disabled]:hover,
.UsePrimaryButton .TextButton[disabled]:focus,
.UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButton, fieldset[disabled]
.UsePrimaryButton .TextButton:hover, fieldset[disabled]
.UsePrimaryButton .TextButton:focus, fieldset[disabled]
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton.aspNetDisabled,
.UsePrimaryButton .TextButton.aspNetDisabled:hover,
.UsePrimaryButton .TextButton.aspNetDisabled:focus,
.UsePrimaryButton .TextButton.aspNetDisabled:active,
.UsePrimaryButton .TextButtonWithImage[disabled],
.UsePrimaryButton .TextButtonWithImage[disabled]:hover,
.UsePrimaryButton .TextButtonWithImage[disabled]:focus,
.UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
.RadGrid input.PrimaryButton[disabled],
.RadGrid input.PrimaryButton[disabled]:hover,
.RadGrid input.PrimaryButton[disabled]:focus,
.RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled]
.RadGrid input.PrimaryButton, fieldset[disabled]
.RadGrid input.PrimaryButton:hover, fieldset[disabled]
.RadGrid input.PrimaryButton:focus, fieldset[disabled]
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton.aspNetDisabled,
.RadGrid input.PrimaryButton.aspNetDisabled:hover,
.RadGrid input.PrimaryButton.aspNetDisabled:focus,
.RadGrid input.PrimaryButton.aspNetDisabled:active {

  color:#fff;
  background-color:#203367;
}

.feature-text-inline {
  /*color: #dc4f00;*/
}

.Quote {
 border-left:1px solid #7f7f7f;
 border-right:1px solid #7f7f7f;
 font-family:RalewayRegular;
 font-size:16px;
 background:#fff;
 background: URL('images/quoteBorder.png') no-repeat top left, 
 URL('images/quoteBorder.png') no-repeat top right,
 URL('images/quoteBorder.png') no-repeat bottom right,
 URL('images/quoteBorder.png') no-repeat bottom left;
     padding: 20px 20px;
}
.Quote p{font-family:RalewayLightItalic;
font-size:20px;}

.Quote:before{
	display:none;
}

/*ALERTS*/
.Alerts ul.AlertSet {
  padding: 0;
  margin: 0 0 .8em;
  list-style: none;
}
.Alerts li.AlertItem {
  list-style: none;
}
.Alerts .AlertItem {
  border: 1px solid #ddd;
  margin-top: -1px !important;
  padding: 12px 10px;
  background-color: #f2f6fb;
}
.Alerts .AlertItem:first-child {
  margin-top: 0;
}
.Alerts .media img {
  /**
    * Make sure the images float left on the media-style alerts
    * in case the author doesn't add the "pull-left" class.
    */
  float: left;
  margin-right: 10px;
}
.Alerts .media img.pull-right {
  /* but correctly set floats/padding if they apply the pull-right class */
  float: right;
  margin-right: 0;
}/*--------*/

/*---------------------------------------------
              MASTERPAGE ELEMENTS
-----------------------------------------------*/

#masterHeaderBackground,
.header {
  border-bottom: none;
  padding-bottom:0px;
}

/*UNIVERSAL SEARCH CONTROL*/
.search-field {
  /*background: #fff url("images/ResponsiveHeaderSprite.png") no-repeat;
  background-position: 7px -16px;
  padding-left: 28px !important;
  color: #777;
  border-color: #CCC;*/
}

.search-field:focus {
  /*background: #fff url("images/search-icon.png") no-repeat;
  background-position: 145px 6px;*/
}

.header-search .TextButton {
 /* display: none;*/
}/*--------*/



/*HEADER LOGO*/
#masterHeaderImage {
  /*background-image: url("images/HeaderLogo.png");
  background-repeat: no-repeat;
  width: 122px;
  height: 38px;
  /* The following are needed to hide the text, but allow it to be read by screen readers */
  /*text-indent: -9999px;
  overflow: hidden;
  float: left;*/
}/*--------*/

#masterDonorHeaderImage {
  /*background-image: url("images/HeaderLogo.png");
  background-repeat: no-repeat;
  width: 122px;
  height: 38px;
  text-indent: -9999px;
  overflow: hidden;
  float: left;*/
}

@media (min-width: 768px) {
  #masterDonorHeaderImage {
    /*margin-top: 38px;*/
  }
}

.no-mqs #masterDonorHeaderImage {
  /*margin-top: 38px;*/
}

/* header logo wipe*/
#masterHeaderImage {
  /*background-image: none;*/
}



/*---------------------------------------------
                     HEADER
-----------------------------------------------*/

/* This applies to the area behind the header logo and auxiliary navigation */
/*don't give this height! it will mess up the navigation on phones*/
.header {
 /* padding-top: 10px;
  padding-bottom: 10px;*/
  
}
    
.header-logo-container {
  /*float: left;*/
}/*--------*/



/*SIGN IN/OUT LINK*/
@media (min-width: 768px) { 
  .search-container-sm,
  .auth-link-container-sm {
    /*display: inline-block !important;*/
    }
    
  .auth-link-container-sm a {
      /*text-decoration: none;
      color:#fff;
      font-family: 'Oxygen', Sans-Serif;*/
  }
  
  .auth-link-container-sm a:hover {
    /*color:#ed1c24;*/
  }
}/*--------*/


@media (min-width: 768px){
.header-search {
    padding: 4px 0 0 7px;
}
}

.socialIcons a img{
	width:25px;
	transition:all 0.2s linear;
	margin-right:10px;
}

.socialIcons a:hover img{
	width:30px;
}

.loginLink{
	background-image:url('images/login.png');
	background-position:center center;
	background-size:cover;
	text-decoration:none;
	width:25px;
	height:25px;
	overflow:hidden;
    transition:all 0.2s linear;
}

.loginLink:hover{
	width:30px;
	height:30px;
}

#ste_container_ciSocialTop,
#ste_container_ciUtilityNavigation,
#ste_container_ciSearch{
	display:inline-block;
	margin-top:35px;
}
.memberProfileLink{
        text-align: right;
}



#ste_container_ciPrimaryNavigation{
	margin-top:50px;
}

#ste_container_ciSearch{float:right;}

@media(max-width: 1024px){
	.memberProfileLink{
        text-align: center;
}

#ste_container_ciSearch{float:none;}


#ste_container_ciSocialTop,
#ste_container_ciUtilityNavigation,
#ste_container_ciSearch{
	display:inline-block;
	margin-top:10px;
}
}

.UtilitySearch, .UtilitySTEToggle, .UtilityAuthentication, .UtilityTranslation {
    margin-left: 0px;
}

.UtilitySection.UtilityAuthentication{
	margin-top:8px;
}

.nav-auxiliary a.loginLink{
    color: transparent;
}

/*TOP SOCIAL MEDIA ICONS*/
@media (max-width: 767px) {
  .header-social {
    /*display: none !important;*/
  }
}

.header-social a {
  /*text-decoration: none;*/
}/*-------*/



/*PRIMARY NAV BAR POSTIONING*/
@media (min-width: 1025px) {
  .nav-primary {
    float: left;
    clear: left;
  }
}

.no-mqs .nav-primary {
  float: left;
  clear: left;
}/*-------*/



/*AUX AND FOOTER NAV*/
.NavigationUnorderedList {
 /* padding-left: 0;
  margin: 0;
  display: inline-block;*/
}

 .NavigationListItem {
  /*list-style-type: none;
  display: inline-block;
  margin-left: 0;*/
}

.nav-text{
}

.nav-text a:hover{
}

.NavigationLink {
  /*padding-left: 7.5px;
  padding-right: 7.5px;
  white-space: nowrap;*/
}

@media (max-width: 767px) {
  .ste-section {
    /*display: none !important;*/
  }
}/*--------*/


/*TOP ICON POSITIONS*/
.nav-auxiliary .nav-aux-account .nav-text {
  /*background-position: 0 -125px; - grey little man*/
}

.nav-auxiliary .nav-aux-cart .nav-text {
  /*background-position: 0 -75px; - grey shopping cart*/
}/*--------*/




/*---------------------------------------------
              PRIMARY NAVIGATION
-----------------------------------------------*/
/*PRIMARY NAV BAR POSTIONING*/
@media (min-width: 1025px) {
  .nav-primary {
   /* float: right;
    clear: right;*/
  }
}

.no-mqs .nav-primary {
  /*float: right;
  clear: right;*/
}/*-------*/


/*NAV FULL WIDTH BG*/
.header-bottom-container {
    /*background-color: #333;*/
}


/*ROOT LEVEL BG*/
.navbar-collapse {
  /*background-color: #d5d5d5;*/
}

/*ROOT LEVEL TEXT*/
.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
    text-transform: none;
    font-size: 100%;
    letter-spacing: 0;
	font-family: RalewayRegular;
	font-weight:400;
}/*--------*/

.RadMenu.rmResponsive .rmRootLink.rmExpanded, 
.RadMenu.rmResponsive .rmRootLink:hover, 
.RadMenu.rmResponsive .rmRootLink:focus {
    background-color: #424242;
    color: #fff;
}

@media (min-width: 1025px) {
  .navbar-collapse {
    /*padding-left: 0;
    padding-right: 0;
    background-color: transparent;
    border: none;*/
  }
}

.no-mqs .navbar-collapse {
  /*padding-left: 0;
  padding-right: 0;
  background-color: transparent;
  border: none;*/
}/*--------*/


/*ROOT ITEM WHEN CLICKED/ON PAGE*/
.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
     background-color: #fff;
    color: #febd10;
}


.RadMenu_Austin .rmSlide .rmFocused > .rmLink, .RadMenu_Austin .rmSlide .rmSelected > .rmLink, .RadMenu_Austin .rmSlide .rsmSelected > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    background-color: transparent;
   color: #febd10;
}
/*--------*/


/*ROOT HOVER STYLE*/
.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded, .RadMenu.RadMenu_Austin .rmRootLink:hover, .RadMenu.RadMenu_Austin .rmRootLink.rmFocused {
    background-color: #fff;
    color: #febd10;
}/*--------*/


/*CHILDREN BG*/
.RadMenu.RadMenu_Austin .rmGroup {
    background-color: #fff;
}/*--------*/

/*CHILDREN TEXT*/
.RadMenu_Austin .rmSlide .rmLink, .RadMenu_Austin .rmSlide .rsmLink {
    color: #000;
}/*--------*/

/*CHILDREN LINK FOCUS STYLING*/
.RadMenu_Austin .rmSlide .rmLink:hover, .RadMenu_Austin .rmSlide .rmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused {
    background-color: transparent;
   color: #febd10;
}/*--------*/

.RadSiteMap .rsmList>.rsmItem {
    padding-bottom: 5px!important;
}

/*EXPAND MENU ITEM ARROW (NOT THE RESPONSIVE ICON)*/
.RadMenu.rmResponsive .rmToggle {
  /*display: inline-block;
  margin: -10px -15px;
  float: right;
  height: 100%;*/
}

.RadMenu.rmResponsive .rmToggle .rmIcon {
  /*font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  width: 23px;
  height: 15px;
  background-image: url("images/responsivenav.png");
  background-repeat: no-repeat;
  margin-top: 18.5px;
  margin-bottom: 18.5px;
  margin-right: 15px;
  margin-left: 15px;*/
  
}

.RadMenu.rmResponsive .rmLink:hover .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmLink:focus .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSelected > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmFocused > .rmLink.rmRootLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmExpanded > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSlide .rmLink .rmToggle > .rmIcon {
  /*background-position: 0 -26px;*/ /*hides the icon on focus*/ 
}/*--------*/


/*ALIGN SECOND LEVEL WHEN MEGA DROP DOWN IS TURNED OFF*/
/*.rmItem.rmExpanded{
  position:inherit;
}

.rmVertical.rmGroup.rmLevel2{
    position:inherit;
}

.rmResponsive .rmSlide .MegaDropDownMenu {
    padding-top: 0px;
    padding-bottom: 0px;
}

.RadMenu.rmResponsive .rsmItem 
{
    /*padding: 7.5px 15px;
    padding: 0px;
}


/*--------*/

/*---------------------------------------------
              MOBILE NAVIGATION
-----------------------------------------------*/

/*MOBILE HAMBURGER + SEARCH ICON*/
.navbar-toggle {
    /*margin-top: 3.5px;
    margin-bottom: 3.5px;
    vertical-align: middle;
    background-color: #cc3366;
    border-color: transparent;
    border-radius: 5px;*/
	 background-color: #223b65;
}

.navbar-toggle.collapsed {
  background-color: #223b65;
}

/*MOBILE HAMBURGER + SEARCH HOVER*/
.navbar-toggle:hover, .navbar-toggle:focus {
  /*background-color: #267087;*/
   background-color: #223b65;
}

/*MOBILE HAMBURGER MENU LINE COLOR*/
.navbar-toggle .icon-bar {
  /*background-color: #fff; /*this is only the menu, search is an img*/
}

/*MOBILE HAMBURGER PROFILE + CART*/
@media (max-width: 767px) {
  .nav-auxiliary .nav-aux-button .NavigationLink {
     
background-color: #223b65;
     
margin-left: 15px;
     
padding: 9px 10px;
     
margin-top: 6.5px;
     
margin-right: 10px;
     
margin-bottom: 6.5px;
     
border: 1px solid transparent;
     
border-radius: 0;
  }
}

/*MOBILE HAMBURGER SEARCH ICON*/
 .navbar-toggle .icon-search {
  /*display: inline-block;
  float: left;
  background: url("images/ResponsiveHeaderSprite.png") no-repeat center top;
  width: 22px;
  height: 21px;
  margin: -1px 0;
  /* this makes it line up properly with the hamburger */
}

/*MOBILE HAMBURGER ACCOUNT + CART ICONS*/
.nav-auxiliary .nav-aux-account .nav-text,
.nav-auxiliary .nav-aux-cart .nav-text {
  /* add the background sprite for the provided CSS classes */
  /*background-image: url("images/ResponsiveHeaderSprite.png");
  background-repeat: no-repeat;
  padding-left: 26px;*/
}

@media(min-width:768px){
	 .navbar-toggle .icon-search,
	 .nav-auxiliary .nav-aux-account .nav-text,
     .nav-auxiliary .nav-aux-cart .nav-text {
	/*background-image: url("images/ResponsiveHeaderSprite.png");*/
}
}/*--------*/

/*---------------------------------------------
         SECONDARY (SIDEBAR) NAVIGATION
-----------------------------------------------*/
/*SIDEBAR NAV HEADER*/
.nav-secondary .sub-nav-head {
  background-color: #001b6c;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  text-align:center;
  padding: 10px 15px;
      font-family: RalewayLight;
}/*--------*/

/*SECONDARY NAV SUB LEVEL BG*/
.nav-secondary {
  background-color: #fff;
  margin-bottom: 1em;
}/*--------*/

/*SIDEBAR NAV SUB LEVEL TEXT AUSTIN*/
.RadTreeView.RadTreeView_Austin a.rtIn {
  color: #000;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0;
}

/*SELECTED PAGE AUSTIN*/
.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn {
   *background-color: transparent;
    color: #febd10;
}

.RadTreeView.RadTreeView_Austin .rtIn {
    font-weight: normal !important;
    display: block;
}

.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
    border-top: 1px solid #001b6c;
}

.RadTreeView.RadTreeView_Austin a.rtIn:hover, .RadTreeView.RadTreeView_Austin a.rtIn:focus, .RadTreeView.RadTreeView_Austin a.rtIn:active {
    color: #febd10;
}

/*SIDEBAR NAV SUB LEVEL TEXT TORONTO*/
.RadTreeView.RadTreeView_Toronto a.rtIn {
    /*color: #009eaa;
    -webkit-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    margin: 0;*/
}

/*SELECTED PAGE AUSTIN*/
.RadTreeView.RadTreeView_Toronto .rtSelected > a.rtIn {
    /*background-color: transparent;
    color: #333333;*/
}/*--------*/

/*SUB LEVEL NAV HOVER TORONTO*/
.RadTreeView.RadTreeView_Toronto a.rtIn:hover,
 .RadTreeView.RadTreeView_Toronto .rtSelected > a.rtIn:hover{
  /*background-color: #fff;*/
}

/*---------------------------------------------
             AUXILIARY NAVIGATION
-----------------------------------------------*/
/*TOP AUX NAV POSITIONING*/
.navbar-header {
  /*float: right;*/
}

/*AUX NAV ITEMS*/
.navbar-header > div,
.navbar-header > a,
.navbar-header .NavigationUnorderedList,
.navbar-header .NavigationLink {
  /*display: inline-block;
  vertical-align: middle;*/
}

/*SIGN IN/OUT CONTAINER*/
.auth-link-container {
  /*padding: 10px 15px;
  text-align: right;
  border-bottom: 1px dotted #666666;*/
}

/*SIGN IN/OUT LINK*/
@media (min-width: 768px) { 
  .search-container-sm,
  .auth-link-container-sm {
    /*display: inline-block !important;*/
    }
    
  .auth-link-container-sm a {
      /*text-decoration: none;
      color:#fff;
      font-family: 'Oxygen', Sans-Serif;*/
  }
  
  .auth-link-container-sm a:hover {
    /*color:#ed1c24;*/
  }
}/*--------*/

/*AUX TEXT STYLE*/
.nav-auxiliary a {
}

/*TOP ICON POSITIONS*/
.nav-auxiliary .nav-aux-account .nav-text {
  /*background-position: 0 -125px; - grey little man*/
}

.nav-auxiliary .nav-aux-cart .nav-text {
  /*background-position: 0 -75px; - grey shopping cart*/
}/*--------*/


 /*TOP HEADER SEARCH BAR*/
.header-search input[type="text"]{
    display: inline-block;
    height: 37px;
	width:25px;
    padding: 0px;
    font-size: 100%;
    line-height: 1.6;
    color: #ccc;
    border: 1px solid transparent;
   
    -webkit-box-shadow: none;
    box-shadow:none;
    -webkit-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.header-search input[type="text"]:hover{
	width:200px;
	border:1px solid #ccc;
}

.header-search .search-field {
    background: #fff url(images/search.png) no-repeat;
    background-position: 6px 5px;
    padding-left: 41px !important;
    color: #777;
    background-size: 25px;
    border-color: #CCC;
}/*--------*/


.header-search .search-field:focus {
  /*background: #fff url("images/search-icon.png") no-repeat;
  background-position: 145px 6px;*/
}

.header-search .TextButton {
 /* display: none;*/
}/*--------*/



/*TOP SOCIAL ICONS*/
.SocialSprite {
 /* background-image: url(images/SocialSprite.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: top;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;*/
}

.SocialSprite.LargeButtons {
  /*width: 32px;
  height: 32px;*/
}

/*--------*/



/*---------------------------------------------
                MAIN CONTENT AREA
-----------------------------------------------*/


   a.UtilitySection.UtilityAuthenticationLink {
    margin-top: -8px;
    display: block;
    }
    .SearchResultSummary .PublishDate {
    color: #666;
    display: none;
    }
    .EventSummary .PhotoArea img {
    border: 1px solid #CCC !important;
    width: 100%!important;
    }
    @media (min-width: 768px){
    .EventSummary .PhotoArea {
    float: none;
    }
    }

.carousel h1, .carousel h2, .carousel h3, .carousel h4, .carousel h5, .carousel h6 {
	font-weight: normal;
}

.homeSlider .panel-body, 
.homeSlider .PanelBody,
.homeSlider .panel {
    padding: 0px;
	border:0px;
}

.HomePageFullWidthArea .row{margin:0px;}
.HomePageFullWidthArea .col-sm-12{padding:0px;}


.dark .carousel-caption h1,
.dark .carousel-caption p,
.dark .carousel-caption a{
	color:#fff;
}



.carousel-caption a.btn:after {
  content:" ";
  display:inline-block;
  width:24px;
  height:14px;
  margin:6px 0px 0px 10px;
  background-image:URL('images/blackarrow.png');
}

.dark .carousel-caption a.btn:after {
  content:" ";
  display:inline-block;
  width:24px;
  height:14px;
  margin:6px 0px 0px 10px;
  background-image:URL('images/whitearrow.png');
}

.dark .carousel-caption a.btn {
   border: 1px solid #fff;
    background-color: transparent;
    color:#fff;
}

.dark .carousel-caption a.btn:hover {
        border: 1px solid #fff;
    color: #fff;
    background-color: rgba(255,255,255,0.4);
}


.carousel-control.right,
.carousel-control.left {

    background-image:  none;
    background-repeat: none;
    filter: none;
}

.carousel-control .icon-prev, .carousel-control .icon-next {
    display: none;
}

@media (min-width: 768px){
.carousel-caption {
    left: 15%;
    right: 30%;
    padding-bottom: 30px;
}
}

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 45%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: left;
}

.carousel-caption {
    position: absolute;
    left: 5%;
    right: 5%;
    bottom: 50px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: none;
}

@media(min-width:768px){
.carousel-caption {
    position: absolute;
    left: 15%;
    right: 40%;
    bottom: 50px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: none;
}
}

.carousel-indicators .active {
    margin: 3px;
    width: 12px;
    height: 12px;
    background-color: #000;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 4px;
    text-indent: -999px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    background-color: #fff;
    
}

.carousel h1{
	color:#000;
}

.carousel a{
	color:#000;
	text-decoration:none;
}


.carousel a.btn{
	border: 1px solid #000;
    background-color: transparent;
    color: #000;
}

.carousel a.btn:hover{
	border:1px solid #000;
	color:#000;
	background-color:rgba(255,255,255,0.4);
}

.carousel p{color:#000;}


.interior-banner {
	height: 100px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.trending{
	display: block;
    color: #fff;
    background-color: #1b3664;
    font-family: RalewayLight;
    padding: 20px;
    font-size: 14px;

}

@media(min-width:768px){
.trending{
    display: block;
    color: #fff;
    background-color: #1b3664;
    font-family: RalewayLight;
    padding: 20px;
    font-size: 14px;
    width: 300px;
/*    margin-left: -71px;*/
}
}

.trending a{
	text-decoration:none;
	color: #fff;
	margin-bottom:5px;
}

.trending a:hover{
	text-decoration:underline;
	color: #fff;
}

.trending h4{
	color:#fff;
	font-family:RalewayBold;
	
}

.sponsors .row{
	background:#f1f6f9;
	padding-top:30px;
	margin-bottom:60px;
}

.sponsors h3{
	max-width: 970px;
    display: block;
    margin: 0px auto;
}

.sponsors img{
/* Note: Logo images were resized for web instead of print.
   They were also sized based on the logo's formatting (horizontal/vertical)
   max-width: 150px;
   width: 100%;
   margin-right: 50px; */
   margin:0 2em;
}

p.mobileSponsors{
	padding-top:20px;
}

p.mobileSponsors img{margin-bottom:35px; margin-right:0px;}

@media(min-width:330px){
	p.mobileSponsors img{margin-bottom:35px; margin-right:30px;}
}

@media(min-width:768px){
	p.mobileSponsors{
		display:none;
	}
}

.sponsorSlide .carousel-inner.bg-img > .item {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: cover;
}

.sponsorSlide .carousel-indicators{display:none;}

.sponsorSlide .carousel-caption {
    position: absolute;
    left: 0%;
    right: 0%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: none;
}


.sponsorSlide .carousel-control .icon-prev {
    left: 0;
    margin-left: 0px;
	display:block;
	top: 42%;
	margin-top:0px;
}

.sponsorSlide .carousel-control .icon-prev:before {
    content: '';
	width:35px;
	height:35px;
	display:block;
	background-image:url('images/cl.png');
	background-size: contain;
}

.sponsorSlide .carousel-control .icon-next {
    right: 0;
    margin-right: 0px;
	top: 42%;
	display:block;
	margin-top:0px;
}

.sponsorSlide .carousel-control .icon-next:before {
    content: '';
	width:35px;
	height:35px;
	display:block;
	background-image:url('images/cr.png');
	background-size: contain;
}


.homeEvent th{display:none;}
.homeEvent .RadGrid.RadGrid_MetroTouch td{ padding: 20px!important; }

.homeEvent .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, 
.homeEvent .RadGrid.RadGrid_MetroTouch .rgSelectedRow, 
.homeEvent .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, 
.homeEvent .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, 
.homeEvent .RadGrid.RadGrid_MetroTouch th.rgSorted, 
.homeEvent .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, 
.homeEvent .RadGrid.RadGrid_Metro .rgSelectedRow, 
.homeEvent .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, 
.homeEvent .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, 
.homeEvent .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #fff;
    border-color: #fff;
    color:#000;
}

.homeEvent .RadGrid.RadGrid_MetroTouch .rgActiveRow td, 
.homeEvent .RadGrid.RadGrid_MetroTouch .rgActiveRow td.rgSorted, 
.homeEvent .RadGrid.RadGrid_MetroTouch .rgSelectedRow td, 
.homeEvent .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, 
.homeEvent .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgActiveCell, 
.homeEvent .RadGrid.RadGrid_Metro .rgActiveRow td, 
.homeEvent .RadGrid.RadGrid_Metro .rgActiveRow td.rgSorted, 
.homeEvent .RadGrid.RadGrid_Metro .rgSelectedRow td, 
.homeEvent .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, 
.homeEvent .RadGrid.RadGrid_Metro .rgMasterTable .rgActiveCell {
    border-color: #fff;
}

.homeEvent .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a, 
.homeEvent .RadGrid.RadGrid_MetroTouch .rgSelectedRow a, 
.homeEvent .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a, 
.homeEvent .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a, 
.homeEvent .RadGrid.RadGrid_MetroTouch th.rgSorted a, 
.homeEvent .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a, 
.homeEvent .RadGrid.RadGrid_Metro .rgSelectedRow a, 
.homeEvent .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a, 
.homeEvent .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a, 
.homeEvent .RadGrid.RadGrid_Metro th.rgSorted a {
    color: #212060 !important;
}

.homeEvent .RadGrid.RadGrid_MetroTouch .rgRow td, 
.homeEvent .RadGrid.RadGrid_MetroTouch .rgRow td:first-child{
	padding:0px;
}

.homeEvent .panel-body, 
.homeEvent .PanelBody {
    padding: 0px;
}

.homeEvent .RadGrid_MetroTouch {
    border: none;
    color: #000;
    background-color: #fff;
}

.homeEvent img {
/* Note: This does not always work since the event image may contain text. 
   Changed to 90% in the meantime.
   width:100%;*/width: 100%;}

.homeEvent .title{
	font-size: 28px;
    margin: 10px 0px;
	display:block;
}

.homeEvent .desc{
	display:block;
}

.homeEvent a,
.homeEvent a:visited{
	color: #212060 !important;
	text-decoration:none;
	display:inline-block;
	margin-top:10px;
}

.homeEvent a:after{
	content: '';
	display:inline-block;
	width:24px;
	height:14px;
	background-image:url('images/bluearrow.png');
	margin-left:5px;
}

.homeEvent a:hover{
	text-decoration:underline;
}

/*---------------------------------------------
                CONTENT ELEMENTS
-----------------------------------------------*/

/*JUMBOTRON*/
.jumbotron .jumbotron-content {
 /* max-height: 100%;*/
}

.jumbotron.home {
  /*height: 24em;*/
}

@media (min-width:769px){
 .jumbotron.home {
 }
}

/*action button*/
.jumbotron.home h1 span,
.jumbotron.home .ActionButton {
  /*display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1170px;*/
}

@media (min-width:769px) {
 .jumbotron.home .ActionButton {
    /*padding-right: 12%;*/
 }
}

.jumbotron.home h1 {
 /* color: #fff;
  margin-top: 0;
  padding-top: .3em;
  padding-bottom: .3em;
  text-align: center;
  font-weight: normal;
  font-size: 280%;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.45);*/
}

@media (min-width: 768px) {
  .jumbotron.home h1 {
    /*font-size: 320%;*/
  }
}

.jumbotron.home h2 {
}

@media (min-width:769px) {
    .jumbotron.home h2 {
     }
}

/*FEATURED ITEMS DISPLAY*/
.Spotlight {
  /*text-align: center;*/
}


.Spotlight img, .Spotlight h4 {
  /*text-align: center;*/
}

@media (min-width: 768px) {
  .Spotlight .ImageWrapper {
    /*height: 160px;*/
  }
}

.no-mqs .Spotlight .ImageWrapper {
  /*height: 160px;*/
}

.Spotlight .TextButton {
  /*margin-top: 1em;*/
}

.Spotlight p {
  /*text-align: center;
  padding-top: 0.4em;*/
}

.SpotlightRow {
 /* margin-bottom: 1.2em;*/
}

@media (min-width: 768px) {
  .SpotlightRow.ThreeAcross .Spotlight {
   /* float: left;
    width: 33%;
    padding-left: 5%;
    padding-right: 5%;*/
  }
}

.no-mqs .SpotlightRow.ThreeAcross .Spotlight {
  /*float: left;
  width: 33%;
  padding-left: 5%;
  padding-right: 5%;*/  
}/*--------*/


/*IMAGE BANNER*/
/*CUSTOM*/
.bg-img-launch-banner {
  
}

@media (min-width:768px) {
   .bg-img-launch-banner {
   
  }   
}/*--------*/

/*SEARCH RESULTS*/
.SearchResultSummary .ListItemTitle a {
  /*display: block;
  background-color: #badde8;
  padding: 8px 12px;*/
  background-color: #e9eff3;
    font-size: 16px;
    border-bottom: 1px solid #000;
}

.SearchResultSummary .ListItemTitle a:hover{
	background-color: #e9eff3;
    font-size: 16px;
    border-bottom: 1px solid #000;
	text-decoration:none;
	
}

.signIn .panel-body{
	background:#e9eff3;
}

.signIn .panel{
	border:none;
}

.signIn input[type="text"],
.signIn input[type="password"]{
	border:none;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.signIn .CenterText {
    text-align: left;
}

.signIn label{color:#000;}

.signIn a{
	color:#000;
	text-decoration:underline;
	font-family:RalewayBold;
}

.RadGrid .rgRow, .RadGrid .rgAltRow, .RadGrid .rgHeader, .RadGrid .rgResizeCol, .RadGrid .rgPager, .RadGrid .rgGroupPanel, .RadGrid .rgGroupHeader {
    cursor: default;
    background: #fff;
}

.RadGrid_MetroTouch {
    border: none!important;
    color: #000;
    background-color: #fff;
}

.SearchField label {
  /*font-size: 120%;
  color: #23749d;*/
}

.SearchResultSummary .ListItemTitle a {
 /* text-decoration: none;
  color: #333333 !important;
  margin: -4px -7px 0;*/
}

.SearchResultSummary .ListItemTitle a:hover {
 /* background-color: #93cadc;
  text-decoration: underline;*/
}

.SearchResultSummary .Description {
  /*float: none;
  text-align: left;
  margin-left: 8.5em;*/
}

/*---------------------------------------------
                     FOOTER
-----------------------------------------------*/

.footer-nav-copyright {
   font-size:14px;
   background-color:#001e41;
   color:#fff;
}

.footer-content {
  padding-top: 1em;
  padding-bottom:1em;
  background-color:#1f3368;
  color:#fff;
  text-align:left;
}

.footer-content a{
	color:#fff;
	text-decoration:none;
	font-size:14px;
}

.footer-content a:hover{
	text-decoration:underline;
}

.footer-content h3{
	border-bottom: 1px solid #fff;
    font-family: RalewayLight;
    padding-bottom: 5px;
    display: inline-block;
    padding-right: 80px;
	font-size:16px;
	color:#fff;
}

.footer-content-section {
  /*padding: 0 15px 1em;*/
}

.footer-nav-copyright:before, .footer-nav-copyright:after {
  /*content: " ";
  display: table;*/
}

.footer-nav-copyright:after {
  /*clear: both;*/
}

/*COPYRIGHT TEXT*/
.footer-nav-copyright .NavigationUnorderedList,
.footer-nav-copyright .footer-copyright {
  /*float: left;
  margin: 0;*/
}

.footer-nav-copyright .footer-copyright {
  /*display: inline-block;
  margin: 0 1.5em .65em 0;*/
}

@media (max-width: 767px) {
  .footer-nav-copyright .footer-social-copyright {
    /*text-align: center;*/
  }
}

.footer-nav-copyright .footer-social-copyright .footer-social,
.footer-nav-copyright .footer-social-copyright .footer-copyright {
  /*padding-top: 10px;
  padding-bottom: 10px;*/
}

@media (min-width: 768px) {
    .footer-nav-copyright .footer-social-copyright .footer-social {
    /*text-align: left;*/
  }
    
  .footer-nav-copyright .footer-social-copyright .footer-copyright {
    /*float: right;
    width: auto;
    clear: right;*/
  }
}

.no-mqs .footer-nav-copyright .footer-social-copyright .footer-social {
  /*text-align: left;*/
}


.no-mqs .footer-nav-copyright .footer-social-copyright .footer-copyright {
  /*float: right;
  width: auto;
  clear: right;*/
  }


.footer-copyright p {
  /*margin-bottom: 0;*/
}

.footer-copyright a {

}


.footer-copyright a:hover {

}

@media (min-width: 480px) {
  .footer-content-section {
    /*float: left;
    width: 50%;*/
  }
}

.no-mqs .footer-content-section {
  /*float: left;
  width: 50%;*/
}


@media (min-width: 768px) {
  .footer .footer-social {
    /*width: 33.3333333333%;*/
    /*width:300px; make it fit on one line!*/
  }
  .footer .footer-promo-container {
   /* width: 66.6666666667%;*/
  }
}

.no-mqs .footer .footer-social {
  /*width: 33.3333333333%;*/
}

.no-mqs .footer .footer-promo-container {
  /*width: 66.6666666667%;*/
}

#masterFooterCopyright {
  /*clear: both;*/
}



/*SPONSOR BAR*/
.footer-content {
  /*background-color: #424242;
  color: #fff;
  text-align: center;*/
}

.footer-content h2 {
 /* margin-top: 0;
  color: #fff;
  border-bottom: none;*/
}

/*Button text*/
.footer-content a {
  /*color: #acd7ec;*/
}

.footer-social {
 /* padding-top: 15px;*/
}

.footer-social a {
  /*margin-right: .5em;*/
}

.footer-promo-container .promo {
  /*background-color: #020202;
  /* rgba fallback */
  /*background-color: rgba(2, 2, 2, 0.5);
  padding: 15px;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.075), 0 1px 0 rgba(255, 255, 255, 0.1);*/
}

.footer-promo-container .lead {
  /*font-family: Raleway, Verdana, sans-serif;
  font-weight: 200;
  margin-bottom: .25em;
  font-size: 130%;*/
}

.sponsor-pic {

}

@media (min-width: 769px){
 .sponsor-pic {

 } 
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer-promo-container .lead {
    /*font-size: 150%;*/
   
  }
}

@media (min-width: 992px) {
  .footer-promo-container .lead {
    /*font-size: 170%;*/
   
  }
}

.no-mqs .footer-promo-container .lead {
  /*font-size: 170%;*/
 
}


.footer-promo-container .TextButton {
  /*background-color: #020202;
  background-color: rgba(2, 2, 2, 0.5);
  color: #fff;*/
}

.footer-promo-container .TextButton:hover {
  /*background-color: #020202;
  background-color: rgba(2, 2, 2, 0.8);*/
}
/*--------*/

.footer-copyright{


}

.footer-social{

}

.SocialSprite {
 /* background-image: url(images/SocialSprite.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: top;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;*/
}

.SocialSprite.LargeButtons {
  /*width: 32px;
  height: 32px;*/
}


/*FOOTER LINKS STYLING*/
.footer-nav-copyright {
  /*background-color: #222222;
  color: #999;*/
}

.footer-nav-copyright a, .footer-nav-copyright a:visited {
  /*color: #fff;*/
}

.footer-nav-copyright a:hover, .footer-nav-copyright a:active {
  /*color: white;*/
}

.footer .nav-text{
}

.footer .nav-text a{
}

.footer .nav-text a:hover{
}

.removePadding .iMIS-WebPart > .ContentItemContainer, 
.removePadding .WebPartZone > .ContentItemContainer {
    margin-bottom: 0px;
    display: block;
}

/*--------*/